<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">f8baea8e-4c82-4678-b1ad-678b4e3ebc17</string>
    <string name="iwek">6OtO51RulQ+q9gvrAXKosCWiq23XrYBAMJxBK6jmauA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgHU0lyuRGVYclpaaGrBq9mkFovsuZGBeX0817g7W+a+KhRANCAAQPF0juItiTf7KEi0lAhxvVvm7YmKBW9aZr9bl+m4KdCBjR3HzzwLf3LWfXyzxPqrXB2wrD38e9UiKB2tiR5Dc9</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEDxdI7iLYk3+yhItJQIcb1b5u2JigVvWma/W5fpuCnQgY0dx888C39y1n18s8T6q1wdsKw9/HvVIigdrYkeQ3PQ==</string>
    <int name="version" value="10" />
</map>
